

/*///////////header///////////*/
@media (max-width: 910px) {
    .header-text {margin-top: 27px;margin-bottom: 20px;}
    #redessociales {margin-bottom: 10px;}
}
@media (max-width: 715px) {
    header {padding-left: 0px; margin-left: 0px;}
}
@media (max-width: 660px) {
    .header-text {display: none;}
    #search {display: none !important;}
    #line2 { width: 320px;}
    #mail {margin-right: 0px;}
}
@media (max-width: 680px) {
    .h680 {display: none !important;}
}
@media (max-width: 480px) {
    #redessociales_r { margin-top: 10px;}
    #idioma-i {}
    #idioma-t {margin-left: 100px; margin-bottom: 10px;}
    #line34 {display: none;}
    #line2 {padding: 10px 0 10px 0;}   
}
@media (max-width: 435px) {
    #search {display: none;}
    #redessociales_r { margin-top: 10px; margin-right: 10px;}
    #redessociales {width: 150px;}
    #idioma-i {margin-right: 10px;}
    #idioma-t {margin-left: 100px; margin-bottom: 10px;}
}

@media (max-width: 343px) {
    #idioma-t {margin-left: 50px; margin-bottom: 10px;}
    #redessociales {width: 150px;}
}

@media (max-width: 1012px) {
    #container {width: 95% !important;}
}
/*//////////menu/////////////*/

@media (max-width: 1200px) {
    #menup .navbar-nav > li > a {padding: 12px 10px 8px 10px;}
}
@media (max-width: 992px) {
    #menup .navbar-nav > li > a {padding: 12px 4px 8px 5px}
}
@media (max-width: 991px) {
    #menu-lateral {width: 97%; background: #F7F5F6;}
    .rightHalf {width: 3%}
    .menu-acordion {width: 100%}
}
@media (max-width: 792px) {
     .promocion {width: 350px;}
     .margin-g {margin-top: 10px;}
#colv2, #colv1 {padding: 10px ;}
}
@media (max-width: 692px) {
.atencioncliente {left: 280px}
}
@media (max-width: 692px) {
.atencioncliente {left: 280px}
}
@media (max-width: 560px) {
     .atencioncliente {position: static; margin-top: 20px;}
}
@media (max-width: 634px) {
     .promocion {width: 100%;}
}
@media (max-width: 886px) {
    #menup .navbar-nav > li > a {padding: 12px 3px 8px 2px}
    #menup ul li a{font-family: fuentemenu; font-size: 16px; margin: 0 5px;}
}
@media (max-width: 805px) {
    #menup ul li a{ font-size: 16px; margin: 0 5px;}
}
@media (max-width: 767px) {
    #menup .navbar-header{width: 100%}
    #menup { background: #E0114B; }
    #menup ul li a{font-size: 18px; margin-left: 15px;}
    #menup .separador {background :none}
    
    /*.presntacion-producto {width: 70%}
    .presntacion-producto span,.presntacion-producto img  {float: left; }
    .presntacion-producto span {margin-top: 20px;}*/
    .wraper-producto{}
}
@media (max-width: 777px) {
.detalle-producto .c2{width: 100%}
}

/*///////////////footer//////////////////*/
@media (max-width: 517px) {
    .footerb {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
}



/*///////////////col2//////////////////*/
@media (max-width: 991px) {
#col2 {
    padding: 10px;

}
}

/*///////////////input//////////////////*/
@media (max-width: 360px) {
    .formulario .input {width: 90%; height: 25px;}
    .formulario .input-largo {width: 90%; height: 25px;}
    .formulario .input-corto {width: 90; height: 25px;}
    .formulario .textarea {width: 90%;}
    .formulario .input-tel {width: 50px; float: left; margin-right: 5px;height: 25px;}
    .btn-buscar-rojo, .btn-buscar-azul {width: 100%; margin-top: 10px !important; }
    
    .margin-generico {margin-top: 15px !important;}
    .botonesp {text-align: left;}
}

@media (max-width: 664px) {
    .cuerpo-texto {
    display:                 flex !important; 
  display:                 -webkit-flex !important; /* Safari */
  flex-wrap:               wrap !important;
  -webkit-flex-wrap:       wrap !important;         /* Safari */
  justify-content:         center !important;
  -webkit-justify-content: center !important
    }
}

